body {
	background-image:URL(../../Kakteen.JPG);
	background-attachement:fixed;
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 
{
	font-size:20pt;
	font-weight: bold;
	margin-bottom: 6px;
	margin-top: 12px;
	text-align: center;
	color: #000000;
	line-height:16pt;
	padding: 0;
}
hr
{
	position:center;
	color:dark grey;
	margin: 12px;
	width: 70%;
	size: 2px;
}
div.float {
	float : left;
	margin: 0px;
	width: 250px;
	height: 280px;
	border: 0px solid silver;
	text-align: center;
	padding: 0px 0 0 0;
}

div.float p{
	text-align: center;
	
	color: #000000;
	margin: 6px;
	
}

div.container {
	background-color: Black;
	border: 1px dashed silver;
}
div.spacer {
	clear: both;
}
img {
	vertical-align : middle;
	margin: 12px;
	
}
div.image {
	text-align: center;
	margin: 0px auto;
}
div.caption {
	margin: 0px;
	text-align: center;
	color: #000000;
	border: 0px solid silver;
	font-weight: 900;
	line-height: 20px;
	width:auto; 
}
